
{- |
Copyright  : Will Thompson, Iñaki García Etxebarria and Jonas Platte
License    : LGPL-2.1
Maintainer : Iñaki García Etxebarria (garetxe@gmail.com)
-}

module GI.GdkPixbuf.Objects
    (     module GI.GdkPixbuf.Objects.Pixbuf      ,
    module GI.GdkPixbuf.Objects.PixbufAnimation,
    module GI.GdkPixbuf.Objects.PixbufAnimationIter,
    module GI.GdkPixbuf.Objects.PixbufLoader,
    module GI.GdkPixbuf.Objects.PixbufSimpleAnim,
    module GI.GdkPixbuf.Objects.PixbufSimpleAnimIter,


    ) where

import GI.GdkPixbuf.Objects.Pixbuf
import GI.GdkPixbuf.Objects.PixbufAnimation
import GI.GdkPixbuf.Objects.PixbufAnimationIter
import GI.GdkPixbuf.Objects.PixbufLoader
import GI.GdkPixbuf.Objects.PixbufSimpleAnim
import GI.GdkPixbuf.Objects.PixbufSimpleAnimIter

import Prelude ()
import Data.GI.Base.ShortPrelude

import qualified Data.Text as T
import qualified Data.ByteString.Char8 as B
import qualified Data.Map as Map

import GI.GdkPixbuf.Types
import GI.GdkPixbuf.Callbacks


